@font-face{font-family:'Nanum Gothic'; src:url('/fonts/NanumGothic-Regular.woff')}
@font-face{font-family:'Nanum Gothic'; src:url('/fonts/NanumGothic-Regular.eot')}

body, td, p, input, button, textarea, select,div { font-family:'Nanum Gothic' }


html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
footer, header, menu, nav, section
{margin:0; padding:0; border:0; outline:0; font-size:100%; font-weight: normal; vertical-align:baseline; }

ol, ul, dl{list-style: none}

label {cursor:pointer; }
input, select {vertical-align:middle; }
button, input, select, textarea {font-size:100%; margin:0; vertical-align:middle; *vertical-align:middle;}
button, input {line-height:normal; }
button, select {text-transform:none; }

.blind, hr, caption {display: block; overflow: hidden; position: absolute; top: 0; left: -9999em; width:0.1%; height:0.1%;line-height: 0.1%; font-size:0.1%;}
i, em, address{font-style: normal; font-weight: normal;}




/* °øÅë */
.imgthumb img{width: 100%; display: inline-block; }

.btn_area{overflow: hidden; clear: both;}
.btn_area.center{text-align: center;}

.btn{display: inline-block; zoom:1; *display:inline;  font-size: 14px; cursor: pointer; border: none; overflow: visible;}
.btn span{display: inline-block; zoom:1; *display:inline;  margin-top: -2px;}

.btn_mint{background: #3ca5ff; color: #fff;}
.btn_mint:hover, .btn_mint:focus{background: #208be6;}


.fLeft{float: left;}
.fRight{float: right;}

.bf_mint{color: #3ca5ff;}
.bf_red{color: #f45452;}

.pt0{padding-top: 0;}
.pb0{padding-bottom: 0 !important;}



.mt0{margin-top: 0;}
.mt5{margin-top: 5px;}
.mt10{margin-top: 10px;}
.mt30{margin-top: 30px !important;}
.mt40{margin-top: 40px !important;}

.mb0{margin-bottom: 0 !important;}
.mb10{margin-bottom: 10px; }
.mb20{margin-bottom: 20px; }
.mb30{margin-bottom: 30px !important; }
.mb50{margin-bottom: 50px;}
.mb75{margin-bottom: 75px;}
.mb100{margin-bottom: 100px; }






/****** ·Î±×ÀÎ  ******/
#loginbox { width: 500px;margin: 50px auto;border: 5px solid #e1e1e1;}

.loginbox { width: 420px; margin: 50px auto 90px;}
.loginbox h2.h2_tlt {font-size: 25px; color: #333; font-weight: bold;text-align: center; margin-bottom: 10px;}
.loginbox ul li{margin-bottom: 12px;}
.loginbox ul li .input {display: block; width: 388px; height: 50px; padding: 0 15px; background: #fff; border: 1px solid #e1e1e1; font-size: 15px; line-height: 50px; color: #666; font-weight: normal;}

.loginbox p.err_msg{font-size: 14px; color: #888888; padding-bottom: 10px; text-align: center; clear: both;line-height:20px}
.loginbox button.btn_login{width: 100%; height: 64px; font-size: 18px;}
.loginbox button.btn_kakao{margin-top: 20px;}
.loginbox button span{ font-weight: bold;}
.loginbox .custom_checkbox{float: right; margin: 14px 0 0; color: #888;}

.loginbox .link{text-align: center; color: #ccc;  margin-top: 20px;}
.loginbox .link a{font-size: 12px;  font-weight:bold;text-decoration: none; color: #999; padding: 0 8px;}
.loginbox .link a:hover, .loginbox .link a:focus{color: #555;}

.loginbox p.join_msg{margin:30px 0;font-size: 14px; color: #333; padding-bottom: 10px; text-align: center; clear: both;line-height:20px}



/****** È¸¿ø°¡ÀÔ  ******/

.join h2.subtlt_h2 {font-size: 25px; color: #333; font-weight: bold;text-align: center; margin:30px 0 10px 0;}

.btn_join {
	font-family:'Nanum Gothic';
	text-decoration:none;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
	color:#fff;
	padding:13px 15px; 0 15px
	font-size:13px;
	background:#aaaaaa;
}
a.btn_join {
	text-decoration:none;
}

.btn_join:active {	
	position:relative;
}

.btn_join:hover {
	text-decoration:none;
	color:#FFF;
	background:#818c93;
}



.btn_ok {
	font-family:'Nanum Gothic';
	padding:20px 0;
	width: 100%; font-size: 18px;
	font-weight: bold;
	text-decoration:none;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
	color:#fff;
	background:#3ca5ff;
}
a.btn_ok {
	text-decoration:none;
}

.btn_ok:active {	
	position:relative;
}

.btn_ok:hover {
	text-decoration:none;
	color:#FFF;
	background:#208be6;};
}



/****** È¸¿ø°¡ÀÔ ¾ç½Ä ******/

.tb_join_form tbody td a.join_tooltip{display: block; float: left; position: relative; margin: 13px 0 0 10px; text-decoration: underline; font-size: 12px;}

.hidden { display: none; position: absolute; top: -50000px; left: -50000px; text-indent: -50000px; width: 0; height: 0; }
.point_cursor {cursor:pointer;}

#container{position: relative; overflow: hidden; width: 100%;}
.content{position: relative; width: 750px; margin: 0 auto; overflow: hidden;}

ul.nor_txt{text-align:right;}
ul.nor_txt li{font-size: 12px; color: #333; line-height: 1.8em;}

.tb_join tbody td .join_input, .tb_join tbody td .selectric-wrapper.join{display: inline-block; zoom:1; *display:inline; float: left; height: 36px; margin: 0 2px; color: #888; }

.tb_join tbody td .join_input{color: #333; border: 1px solid #e1e1e1; vertical-align: middle; line-height: 1.8em; width: 156px; padding:1px 10px;}
.tb_join tbody td .join_input.small{width: 62px;}
.tb_join tbody td .join_input.big{width: 250px;}
.tb_join tbody td .join_input.txtbox{width: 530px;}

select { height: 37px; padding: 0; outline: 0; display: inline-block; zoom: 1; border: 1px solid #e1e1e1; }

table {border-collapse: collapse; border-spacing: 0}

.btn_big{width: 240px; height: 66px; font-size: 18px;}

.content.join .subtlt_h2{font-size: 28px; border-bottom: 2px solid #333; padding: 14px 0 10px;}
.content.join .breadcrumb{position: absolute; right: 0; top: 30px;}

.join_form_box{position: relative; padding: 35px 0 50px;}

.tb_join{width: 100%; table-layout: fixed; border-collapse: collapse;}
.tb_join caption{display: none;}

.tb_join tbody th{font-size: 14px; color: #333; text-align: left; vertical-align: top;line-height: 51px; }
.tb_join tbody th.marketing{line-height: 26px;}
.tb_join tbody td{font-size: 13px; color: #888; vertical-align: middle; padding: 5px 0;}
.tb_join tbody td span.block{display: inline-block; float: left; line-height: 41px;color: #333 min-width: 6px; text-align: center;}

.block{line-height: 41px; color: #333; min-width: 6px; text-align: center;}
.block2{line-height: 41px; color: #333; min-width: 6px; text-align: center;}

.join_form_box ul.agree_lst{border-top: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1; padding: 20px 0 21px; margin: 42px 0 0px;}
.join_form_box ul.agree_lst li{font-size: 13px; padding: 10px 0;}
.join_form_box ul.agree_lst li.first{padding-bottom: 20px;}

.join_form_box ul.agree_lst li a{display: inline-block; margin-left: 6px; padding-bottom: 2px; border-bottom: 1px solid #848484; line-height: 1.0em;}
.join_form_box ul.agree_lst li a:hover, .join_form_box ul.agree_lst li a:focus{ color: #3ca5ff; border-color: #3ca5ff;text-decoration: none}










a:link, a:visited, a:active {font-size:9pt; font-family:'Nanum Gothic'; text-decoration:none; color:#000000;}
a:hover {font-size:9pt; font-family:'Nanum Gothic'; text-decoration:none; color:#cc3366;}

.input { border:solid 1; border-color:#ffccff; color:#5E555E; height:19px; }
.textarea { border:solid 1; border-color:#5E555E; color:#5E555E; }
.button { border:solid 1; background-color:#FFCCCC; border-color:#FF6699; color:#222222; }
.select {  background-color:#E4E7EA; }


.font_mb_join			{ font-size:12px; text-decoration:none; }
.input_mb_join			{ font-size:12px; border:1px solid; height:21; border-color:#d0d0d0; background-color:#FFFFFF; text-indent: 1pt; padding-top:3;}
.textarea_mb_join		{ font-size:12px; border:1px solid; border-color:#d0d0d0; background-color:#FFFFFF; text-indent: 1pt; padding-top:3;}
.button_mb_join		{ font-size:12px; border:1px solid; height:20; border-color:#d0d0d0; background-color:#dfdfdf;}

.font_mb_login			{ font-size:12px; text-decoration:none; }
.input_mb_login		{ font-size:12px; border:1px solid; height:21; border-color:#d0d0d0; background-color:#FFFFFF; text-indent: 1pt; padding-top:3;}
.button_mb_login		{ font-size:12px; border:1px solid; height:20; border-color:#d0d0d0; background-color:#dfdfdf;}

.font_mb_password			{ font-size:12px; text-decoration:none; }
.input_mb_password		{ font-size:12px; border:1px solid; height:21; border-color:#d0d0d0; background-color:#FFFFFF; text-indent: 1pt; padding-top:3;}
.button_mb_password		{ font-size:12px; border:1px solid; height:20; border-color:#d0d0d0; background-color:#dfdfdf;}

.font_mb_leave			{ font-size:12px; text-decoration:none; }
.input_mb_leave		{ font-size:12px; border:1px solid; height:21; border-color:#d0d0d0; background-color:#FFFFFF; text-indent: 1pt; padding-top:3;}
.button_mb_leave		{ font-size:12px; border:1px solid; height:20; border-color:#d0d0d0; background-color:#dfdfdf;}


.border_memo		{border-width:1; border-color:rgb(204,204,204); border-top-style:solid; border-right-style:solid; border-bottom-style:none; border-left-style:solid; }
.border_memo1	{border-width:1; border-color:rgb(204,204,204); border-style:solid; border-collapse:collapse; }
.border_memo2	{border-width:1; border-color:rgb(204,204,204); border-style:solid; }
.input_mb_memo		{ font-size:12px; border:1px solid; height:21; border-color:#d0d0d0; background-color:#FFFFFF; text-indent: 1pt; padding-top:3;}
.textarea_mb_memo	{ font-size:12px; border:1px solid; border-color:#d0d0d0; background-color:#FFFFFF; text-indent: 1pt; padding-top:3;}
